GNOME-Applets 2.9.4.1
Posted on: 01/13/2005 04:09 PM

GNOME-Applets 2.9.4.1 are available

The major fix in this release is the memory leak in battstat that was leaking memory into the X server (oops!). Other fixes also included.

Translations: lt, de, es, en_CA, cy, th, et

Download


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gnome_applets_2941.html)